Overview | Modules | Class Hierarchy | Classes | Members

Classes | Namespaces
GlMainWidgetItem.h File Reference
`#include <QtGui/QPainter>`
`#include <QtGui/QGraphicsWidget>`
`#include <QtGui/QGraphicsScene>`
`#include <tulip/GlScene.h>`
`#include <tulip/GlMainWidget.h>`
`#include <QtOpenGL/QGLFramebufferObject>`
`#include <QtGui/QGraphicsSceneResizeEvent>`
`#include <QtGui/QCheckBox>`
Include dependency graph for GlMainWidgetItem.h:

## Classes

- class tlp::GlMainWidgetItem
    Class use to render a GlMainWidget on GraphicsView. More...

## Namespaces

- namespace tlp

    The ColorButton widget provides a push button to display and allow user selection of a color.

Tulip Software by LaBRI Visualization Team 2001 - 2012